Panic Stations

jimbo

Specialist Contributor
Messages
3,482
Likes
1
My Satellite Setup
Sky HD, TM6800HD, Manhattan Plaza ST550 and TM1500 CI+. 1.0m dish and 36v motor, Panasonic DVD HDD recorder and Panasonic video/DVD recorder. Sony G800 HD TV stand/surround system + Sony KDL40W2000. Infinity USB, Elvis, CAS1, CAS2.
My Location
Greater London
#1
People are panicing about the possibility of software bombs being activated to knock out MMs. Several owners have been affected apparantly (I don't think it's an April fool thingy but who knows?) Software versions 1.10 and 1.11 are under the microscope. Seems as though the best course of action for now is to be wary and even perhaps not to use the MM at the moment.
 
Messages
22
Likes
0
#2
hi jimbo, I have received an email today from"unknown" stating the same and it requests URGENT action to revert back to Penta 1.09, does anyone know anymore?
Also where can I get This penta 1.09 download from?

Regards,

Dentsy:D
 

jimbo

Specialist Contributor
Messages
3,482
Likes
1
My Satellite Setup
Sky HD, TM6800HD, Manhattan Plaza ST550 and TM1500 CI+. 1.0m dish and 36v motor, Panasonic DVD HDD recorder and Panasonic video/DVD recorder. Sony G800 HD TV stand/surround system + Sony KDL40W2000. Infinity USB, Elvis, CAS1, CAS2.
My Location
Greater London
#3
Hi Dentsy

Carry out a Google search on 'Penta 1.09' and take your pick.
 

Shaun

Regular Member
Messages
67
Likes
0
My Location
Hampshire, UK
#4
Assuming this is not an April fool joke, suspicion is falling on Penta 1.10. I can confirm that Penta 1.05 was working fine prior to me removing it from my receiver (just in case).
 

dr.gonzo

Regular Member
Messages
19
Likes
0
My Location
north
#5
its not fake gents!
mines gone!
:mad:
it was working this afternoon when i got the warning e.mail but it was too late, as soon as i tried to go into dream it just came up 'invalid ci module' and wont initialise.
theres alot more than me been stung aswell.
 

dr.gonzo

Regular Member
Messages
19
Likes
0
My Location
north
#7
sorry fellas!
i should of mentioned my setup.
humax 5300
magi 1.03(no hologram)not modified
penta 1.10
so far only people using penta 1.10 are being affected.
whether there magi is official or not makes no difference, its the penta 1.10 thats doing the damage.
 

jimbo

Specialist Contributor
Messages
3,482
Likes
1
My Satellite Setup
Sky HD, TM6800HD, Manhattan Plaza ST550 and TM1500 CI+. 1.0m dish and 36v motor, Panasonic DVD HDD recorder and Panasonic video/DVD recorder. Sony G800 HD TV stand/surround system + Sony KDL40W2000. Infinity USB, Elvis, CAS1, CAS2.
My Location
Greater London
#8

2old4this

Honorary Admin
Messages
1,658
Likes
0
My Location
Cloud Cuckoo Land
#9
See
http://mamut.com/homepages/Norway/1/5/westai/newsdet220.htm (page at Westai Media's site. )
Sounds like a solution (without opening up the CAM) is on its way. Just hang on.


If you want a :D , here's "Intertran's online translation of the above Norwegian:

"
Cause serlige circumstance beyond our control , shall we here transmit a warning for The magic Cam as has been programmed along with Beautifully 1.10 and 1.11 It is the now been informed us that manufacturer no matter shall commute , or repossess the magic Modules how firmwaren " has been blasted after programmable along with Beautifully 1.10 or 1.11 Ditto am current for our concerned. We am not taking return , and commutes no matter The magic Modules as am blasted cause claims insert in along with software. They as always has acting the magic modules is recommended to date from Beautifully 1.09 They clients as even now have a " dead " the magic module , shall we invite that blur a bit tolmådighet , we works at blast to find a way out , as all herself able accomplish , or in worst case be bound to these beam in for omprogrammering , which shall to cost any. Bid at Drean - The teams am that a bit versions at Beautifully 1.10 and 1.11 am unauthorized , or modified at unauthorized people , accordingly comes injuries now. Blemish arises barely against use at conax welcome

2old
 

dr.gonzo

Regular Member
Messages
19
Likes
0
My Location
north
#10
its only those who have penta 1.10(or should i say had).
wether its an original cam or clone it makes no difference.
penta 1.11 still working.
alot of people have saved theirs by getting into dream mode before the bomb went off, and reverting to penta 9 or 11, unfortunatley there is alot of us who got the warning a tad too late.
mine was fine, i was watching viasats when i got the warning and thought great im still working, ill just revert back to penta 9.
i turned off my box right away, got everything sorted and when i turned back on the box my cam wouldnt initialise properly and was showing invalid c.i.. now i cant enter dream mode at all...
proper goosed.)(-red
ive also read a report of a guy who only got his magicam yesterday and got bombed within hours.
theres alot of upset folk about!!!!!
 

2old4this

Honorary Admin
Messages
1,658
Likes
0
My Location
Cloud Cuckoo Land
#11
I get the impression from some other forums that the problem does not arise when using receivers with no date function. This suggests strongly that it is a date-triggered time-bomb. There are also those who suggest it may actually be a mistake introduced by Decent Criminals when they tried to fix the date-expirey problem.

2old
 

lee32uk

Regular Member
Messages
191
Likes
0
My Satellite Setup
Technomate 1500ci+ super
Triax 1.1m dish
Diseqc motor
Invacom lnb
My Location
Manchester
#12
Not used my receiver for a few days due to work, but checked earlier and pent 1.10 still showing.Seemed to work ok on conax etc but ive took the cam out of receiver for time being.
Gonna put 1.09 on tommorow and check it.
Also read on satdudez that if you bought your cam after 1.1.2003 then you get a 3yr warranty so you will be able to return a faulty cam if you get bombed :)


Lee
 

Nickolai

Regular Member
Messages
97
Likes
0
My Location
Berkshire
#13
WOW!

Sorry to hear of all the trouble, folks.

I checked some sources and indeed it looks like the problem lies with the Penta 1.10 "for all" hacks released by "Decent Criminal". :(

I am not a CAM wizz, but from general POW, it is unlikely that the CAM hardware can be damaged via software, as there are no moving parts (as in the hard disk) or software controllable voltage regulator that could be used to "fry" the circuits. ;)

Therefore, it is most likely that the bomb destroys the loader software in the CAM memory and therefore, I hope, a software fix is possible.

Best of luck.
 

dr.gonzo

Regular Member
Messages
19
Likes
0
My Location
north
#14
yip mines getting fixed right now!
the bomb wipes out all the software on the cam including the loader which enables it to go into dreamload ready for programming.
solution=
cam gets opened, chip comes out, gets programmed with the loader software etc again, goes back in the case and should then go into dream as it should to enable a penta flash.
 
Top